{
  "name": "prototype-modules",
  "version": "0.0.1",
  "description": "Shared modules for prototype-bridge-game client and server",
  "main": "index.js",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "teh w0rmh0le",
  "license": "LGPL-3.0-or-later",
  "devDependencies": {
    "eslint": "^5.15.2"
  }
}
